
pfSense Docs - Correction #10920

Feedback on Packages — Using the Package Manager

09/20/2020 04:56 PM - Michael Sonstein

Status: Resolved Start date: 09/20/2020

Priority: Normal Due date:  

Assignee: Jim Pingle % Done: 0%

Category: Packages Estimated time: 0.00 hour

Target version:    

Description

Page: https://docs.netgate.com/pfsense/en/latest/packages/manager.html

Feedback:

The information on this page is probably accurate but directing the user to a troubleshooting section might be helpful.  In my case, I

am new to pfsense, just received my sg1100, and the available packages section is blank.  I've seen a few references to this online

but haven't found anything that seems to point to how to fix it (other than one reference that a package repo was being updated and

to wait, but I've had this issue a couple days now).  Thanks.

History

#1 - 09/23/2020 03:24 PM - Jim Pingle

- Description updated

#2 - 09/29/2020 03:16 PM - Jim Pingle

- Status changed from New to Resolved

I updated the general package info on https://docs.netgate.com/pfsense/en/latest/packages/index.html and 

https://docs.netgate.com/pfsense/en/latest/packages/manager.html, added xrefs to the troubleshooting pages and other related things. That may be

sufficient to cover these cases.
